Delacor Toolkits Discussions

cancel
Showing results forย 
Search instead forย 
Did you mean:ย 

[Zuehlke] Project explorer menu for DQMH

Highlighted

@Fridu wrote:

I have released a new version for DQMH 4.1. This version contains the new menu structure and the new commands.
The command "Convert DQMH Event" currently generates an error message. The problem is known and Fabiola will surely fix it. ๐Ÿ˜‰

New version, see OP.

 

Greetings
Claude


Fixed on DQMH 4.1.0.42. We submitted to LabVIEW Tools Network, it should show up on your VIPM soon.

 

Thanks,

Fab



Opportunity to learn from experienced developers / entrepeneurs (Steve, Joerg, and Brian amongst them):
DSH Pragmatic Software Development Workshop

DQMH Lead Architect * DQMH Trusted Advisor * Certified LabVIEW Architect * Certified LabVIEW Embedded Developer * Certified Professional Instructor * LabVIEW Champion * Code Janitor

Have you been nice to future you?
Message 21 of 31
(805 Views)
Highlighted

Hi,

I already installed the new version (4.1.0.42) but apparently a dependency (Event Scripter) in not yet released (no 4.1.0.80), and it even has a (probably) internally used name in the dependencies. The DQMH still seems to work, but it may mean hidden problems. Anyways it looks ugly with the warning sign Smiley Wink2018-11-05_11-48-36.png

 

 

0 Kudos
Message 22 of 31
(786 Views)
Highlighted

Hi Bela,

 

 

Thanks for reaching out for us. We have notified the LabVIEW Tools Network team that they are missing this package.

 

It should show up soon in VIPM, when it does show up, you might need to uninstall and install DQMH toolkit again to make sure it mass compiles the event scripter package.

 

Our apologies for the inconvenience, we submitted both packages for release to the LabVIEW Tools Network but only one made it to the repository.

 

Regards,

Fab



Opportunity to learn from experienced developers / entrepeneurs (Steve, Joerg, and Brian amongst them):
DSH Pragmatic Software Development Workshop

DQMH Lead Architect * DQMH Trusted Advisor * Certified LabVIEW Architect * Certified LabVIEW Embedded Developer * Certified Professional Instructor * LabVIEW Champion * Code Janitor

Have you been nice to future you?
0 Kudos
Message 23 of 31
(780 Views)
Highlighted

Hi Fabiola,

 

Thx for the fast clarification, it's clear now. Maybe submitting packages to the LabVIEW Tools Network should have some sort auto publish delay in case the dependencies are not to be found in the published packages... just thinking out loud ๐Ÿ™‚

By the way, thx to you all for the DQMH, I really love it, nice tool ๐Ÿ™‚

Message 24 of 31
(776 Views)
Highlighted

Hi Bela,

 

Thanks for the compliment and for your trust.

 

The LabVIEW Tools Network team tells me they uploaded the missing package today. It always takes a couple of days for the package to show up via VIPM. 

 

Regards,

Fab



Opportunity to learn from experienced developers / entrepeneurs (Steve, Joerg, and Brian amongst them):
DSH Pragmatic Software Development Workshop

DQMH Lead Architect * DQMH Trusted Advisor * Certified LabVIEW Architect * Certified LabVIEW Embedded Developer * Certified Professional Instructor * LabVIEW Champion * Code Janitor

Have you been nice to future you?
Message 25 of 31
(771 Views)
Highlighted

Perfect, thx, it's out there, no warnings signs anymore ๐Ÿ™‚

2018-11-06_08-16-42.png

Message 26 of 31
(765 Views)
Highlighted
I have adapted the "project explorer menu" with the extension of DQMH 4.2.
 
Have fun! 
Claude
CLA / CTD
Message 27 of 31
(620 Views)
Highlighted

New Version is up!

 

Edit 2019_08_19

  • Autopopulation (Automatic filling)  of the "Project explorer menu" for future DQMH versions

Greetings

Claude

CLA / CTD
Message 28 of 31
(255 Views)
Highlighted

Hey Claude,

 

could your maybe down-save a version for LabVIEW 2017?

I'm stuck at that version for now and would like to use your tool (seems to be saved in 2018, when running the "Installer.vi").

 

Thanks !

 

Cheers

Niels

0 Kudos
Message 29 of 31
(82 Views)
Highlighted

Hello Niels

Please apologize that the installer was not LV2014 compatible!
=> Fixed see OP


Greetings Claude

CLA / CTD
Message 30 of 31
(68 Views)